Adobe recently released 10.1.2 updates for both Adobe Reader and Acrobat Pro, which patch yet another obscure security vulnerability (yawn). The release notes also state that theses 10.1.2 updates provide “Mac OS X 10.7.2 compatibility”… so I guess if you’re using either Acrobat Pro or Adobe Reader with Lion, make sure they are patched!